standby_mode = 'on'
primary_conninfo = 'host=master user=xxx password=xxx'
restore_command = 'cp /home/postgres/wal_archive/%f "%p"'
archive_cleanup_command = 'echo %r && pg_archivecleanup /home/postgres/wal_archive %r'